Subject: [Syslog-sec] MSGID Versus Facility versus Category

From: "Sharon Chisholm" <[email-masked]>
Date: Wed, 23 Mar 2005 15:26:04 -0500

hi

Ok. Is this the difference then for the three fields:

Facility: Administratively assigned bucket

Category: Fixed bucket

Message ID: The very smallest grouping of things without getting into
instance-specific information?

Sharon
--------------------
<Rainer>
> 
> <Rainer>
> > S1. In section 6, what is the relationship between Facility
> > and MSG-ID? They
> > seem to serve the same purpose. Is Facility just historical? 
> > Is MSG-ID what
> > we need to use moving forward? (see G3)
> 
> I added this text to the description of FACILITY:
> 
> ####
> It is RECOMMENDED that the facility
> reflects a type of subsystem, something that a number of 
> different messages
> might be issued from. So it is a kind of corase group. ####
> 
> Does this clarify? Do we need to add similar text to MSGID (in that it
> identifies a specific message)? To keep it short, I've not 
> done this yet.
> 
> </Rainer>
> 

<Sharon>
> Now I'm left wondering how this relates to a category. 

</Sharon>

Yes, you are right. It is a category. But it is not a fixed one, the
administrator can assign it.

</Rainer>

Sharon Chisholm
Nortel 
Ottawa, Ontario
Canada
_______________________________________________
Syslog-sec mailing list
[email-masked]
http://www.employees.org/mailman/listinfo/syslog-sec